<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">Eksodo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">Levitiko</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">Numeri</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">Deuteronomo</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">Yoswa</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">Oweruza</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">Rute</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">1 Samueli</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">2 Samueli</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1 Mafumu</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2 Mafumu</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">1 Mbiri</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">2 Mbiri</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">Ezara</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">Nehemiya</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">Estere</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">Yobu</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">Masalimo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">Miyambo</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">Mlaliki</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">Nyimbo ya Solomoni</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">Yesaya</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">Yeremiya</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">Maliro</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">Ezekieli</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">Danieli</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">Hoseya</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">Yoweli</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">Amosi</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">Obadiya</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Yona</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">Mika</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">Nahumu</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">Habakuku</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">Zefaniya</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">Hagai</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">Zekariya</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">Malaki</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Uthenga Wabwino wa Yesu Khristu Wolembedwa ndi Mateyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Uthenga Wabwino wa Yesu Khristu Wolembedwa ndi Marko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Uthenga Wabwino wa Yesu Khristu Wolembedwa ndi Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Uthenga Wabwino wa Yesu Khristu Wolembedwa ndi Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Machitidwe a Atumwi</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Kalata ya Paulo Yolembera Aroma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Kalata Yoyamba ya Paulo Yolembera Akorinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Kalata Yachiwiri ya Paulo Yolembera Akorinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Kalata ya Paulo Yolembera Agalatiya</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Kalata ya Paulo Yolembera Aefeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Kalata ya Paulo Yolembera Afilipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kalata ya Paulo Yolembera Akolose</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Kalata Yoyamba ya Paulo Yolembera Atesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Kalata Yachiwiri ya Paulo Yolembera Atesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Kalata Yoyamba ya Paulo Yolembera Timoteyo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Kalata Yachiwiri ya Paulo Yolembera Timoteyo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Kalata ya Paulo Yolembera Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Kalata ya Paulo Yolembera Filemoni</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Kalata Yolembera Ahebri</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Kalata ya Yakobo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Kalata Yoyamba ya Petro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Kalata Yachiwiri ya Petro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Kalata Yoyamba ya Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Kalata Yachiwiri ya Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Kalata Yachitatu ya Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Kalata ya Yuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Chivumbulutso cha Yesu Khristu kwa Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Eksodo</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">Levitiko</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Numeri</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Deuteronomo</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">Yoswa</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">Oweruza</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Rute</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1 Samueli</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2 Samueli</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 Mafumu</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 Mafumu</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1 Mbiri</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2 Mbiri</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">Ezara</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">Nehemiya</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">Estere</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">Yobu</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Masalimo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Miyambo</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">Mlaliki</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">Nyimbo ya Solomoni</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Yesaya</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">Yeremiya</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">Maliro</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">Ezekieli</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">Danieli</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">Hoseya</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">Yoweli</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">Amosi</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">Obadiya</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Yona</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">Mika</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">Nahumu</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">Habakuku</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">Zefaniya</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">Hagai</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">Zekariya</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">Malaki</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Machitidwe a Atumwi</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Aroma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Akorinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Akorinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Agalatiya</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Aefeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Afilipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Akolose</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Atesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Atesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteyo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteyo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemoni</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ahebri</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yakobo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Petro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Petro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Yohane</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Chivumbulutso</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Gen</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Ekso</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Lev</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Num</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Deut</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Yos</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Owe</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Ru</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1 Sam</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2 Sam</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1 Maf</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2 Maf</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1 Mbi</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2 Mbi</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Ezr</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Neh</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Est</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Yobu</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Salimo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Miy</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">Mla</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">Nyi</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Yes</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Yer</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">Mali</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">Ezek</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Dan</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">Hos</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Yow</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">Amo</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Oba</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Jnh</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">Mik</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">Nah</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">Hab</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">Zef</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">Hag</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">Zek</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">Mal</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Mach</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Aro</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Ako</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Ako</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Aga</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Aef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Afi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Akol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Ate</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Ate</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Fil</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ahe</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yak</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Chiv</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>Biblica, Inc.</dc:contributor>
    <dc:title>Biblica® Tsekulani Mawu a Mulungu mu Chichewa Chalero</dc:title>
    <dc:description>Chichewa: Biblica® Tsekulani Mawu a Mulungu mu Chichewa Chalero (Bible) of Malawi</dc:description>
    <dc:date>2021-11-15</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>nya</dc:language>
    <dc:publisher />
    <dc:rights>Copyright © 2016 Biblica, Inc.


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>nya</iso>
  <isoVariant />
  <langName>Chichewa</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Biblica® Tsekulani Mawu a Mulungu mu Chichewa Chalero</coverTitle>
</vernacularParms>